TIZEN_SDK_PATH_ERROR_TITLE=Installation Failed
TIZEN_SDK_PATH_ERROR=The Tizen SDK installation path cannot be found.\nMake sure that the SDK is installed properly. 
DA_PLATFORM_WORKBENCH_TITLE=Dynamic analyzer for Platform
DA_PUBLIC_WORKBENCH_TITLE=Dynamic analyzer
